@charset "shift_jis";
/* CSS Document */

/* europa-artist.com */

/* タップリンク */

.tl li {
	list-style:none;
	border-bottom: 1px solid #ccc;
	margin-left: -40px;
}
.tl li:first-child {
	border-top: 1px solid #ccc;
}
.tl li a {
	display: block;
	position: relative;
	padding: 2px 25px 5px 11px;
	text-decoration: none;
}
.tl li a h3 , .tl li h3 {
	font-size:small;
	color:#000000;
}
.tl li a p , .tl li p {
	font-size:90%;
	color:#333333;
	font-weight:normal;
	
	text-decoration: none;
}
.tl li a:hover {
	text-decoration: none;
	color: #0000CC;
	background-color: #f9f9f9;
}
.tl li a:visited {
	text-decoration: none;
}
.tl li a:active {
	text-decoration: none;
}
.tl li a:after {
	display: block;
	position: absolute;
	top: 50%;
	right: 10px;
	width: 7px;
	height: 7px;
	margin-top: -4px;
	border-top: solid 2px #7f7f7f;
	border-right: solid 2px #7f7f7f;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
}

/* 左側に画像を表示させる場合 */
.tl li a img {
	float:left;
	height:73px;
	margin-top:-18px;
	margin-right:8px;
	margin-left:-11px;
}

/* 右側に数値を表示させる場合 */
.tl li a .nb {
	position:absolute;
	top:36%;
	right:25px;
	font-weight:bold;
	border:1px solid #999;
	padding:0 5px;
	border-radius:4px;
}
/* <span class="nb">〜</span> とする */

/* /タップリンク */



/* score-shop.html , message-archives.html (タップリンク使用ページ) */

#concert_list , #score-list , #message_archive-list {
	max-width:800px;
	width:100%;
	margin:0 auto 80px;
}











